/** Shopify CDN: Minification failed

Line 18:109 Expected ")" to end URL token
Line 49:72 "argin-bottom" is not a known CSS property

**/
/* ----------------------page_global css-----------------------  */
.global_position{padding-top:190px;padding-bottom:106px;}
.global_position_content { max-width: 1400px; margin: 0 auto;}
.global_position_upper{display:flex;margin:0 -15px;flex-wrap:wrap;}
.global_position_inner:first-child{width:60%;padding:0 15px;}
.global_position_inner:last-child{width:40%;padding:0 15px;}
.global_position_inner_left h3{font-size:56px;margin:0 0 16px;color:#fff;font-weight:700;letter-spacing:0;font-family: 'Work Sans', sans-serif;}
.global_position_inner_left h3 span{color:#d42271;}
.global_position_inner_left h4{font-size:24px;margin:0 0 20px;color:#fff;font-weight:600;letter-spacing:0;font-family: 'Montserrat', sans-serif;}
.global_position_inner_left ul{margin:40px 0;padding:0;list-style:none;}
.global_position_inner_left ul li{position:relative;font-size:20px;margin-bottom: 18px;padding-left:38px;line-height: normal;font-weight:500;color:#fff;letter-spacing:0;display:block;}  
.global_position_inner_left ul li:before{content:'';position:absolute;left:0;top:6px;background-image:url({{ 'web4.png' | asset_url }});width: 17px;height: 17px;background-repeat:no-repeat;}
.global_position_inner_left h5{font-size:22px;margin:0 0 30px;color:#fff;font-weight:600;letter-spacing:0;font-family: 'Montserrat', sans-serif;display: flex;align-items: center;}
.global_position_inner_left h5 img{margin:0 6px;}
.global_images{ display:flex;margin:0 -15px;}
.global_images_inner {padding:0 15px;text-align: center;}
.global_images_inner span{display:block;font-size:14px;margin-top:5px;color:#fff;font-weight:500;letter-spacing:0;font-family: 'Montserrat', sans-serif;}
.global_buttons{margin:0 -10px;margin-top:25px;display:flex;}
.global_buttons_inner{padding:0 10px;} 
.global_buttons_inner .btn{font-size:18px;color:#fff;background-color:#b91e6b;border:1px solid #b91e6b;border-radius:50px;min-width:265px;padding:19px 15px;text-transform:uppercase;font-weight:700;letter-spacing:0;font-family: 'Montserrat', sans-serif;}
.global_buttons_inner .btn:hover{background-color:transparent;color:#b91e6b}
.global_buttons_inner .btn2{background-color:transparent;color:#b91e6b}
.global_buttons_inner .btn2:hover{background-color:#b91e6b;color:#fff;}
.global_position_inner_right{position:relative;z-index:1;padding: 15px 0;}
.global_position_inner_right:before{content:'';position:absolute;left:0;right:0;margin:0 auto;top:0;width:473px;height:100%;background:rgba(255,255,255,0.5);border-radius:20px;z-index: -1;}
.global_position_inner_right_box{background:rgba(255,255,255,0.8);border-radius:20px;max-width:443px;margin:0 auto;padding:34px 30px;}
.global_position_inner_right h4{font-size:20px;margin: 0 0 15px;color:#d42271;text-align:center;letter-spacing:0;font-family: 'Montserrat', sans-serif;font-weight:700;}
.global_position_inner_right h5{font-size:41px;text-align:center;margin:0 0 22px;letter-spacing:0;font-family: 'Work Sans', sans-serif;font-weight:700;color:#1c194c;    text-transform: uppercase;}
.global_position_inner_right input {height: 51px; width: 100%; border-radius: 50px;border: none;margin-bottom:15px;}
.global_position_inner_right textarea {height: 105px; width: 100%; border-radius:25px;border: none;margin-bottom:15px;}
.global_position_inner_right input::placeholder ,  .global_position_inner_right textarea::placeholder{font-size:19px;color:#919191;letter-spacing:0;font-family: 'Montserrat', sans-serif;font-weight:400;}
.send_button .btn{font-size:20px;color:#fff;background-color:#b91e6b;min-height: 58px;border-radius:30px;width:100%;letter-spacing:0;font-family: 'Montserrat', sans-serif;font-weight:700;text-transform:uppercase;}


                                                                            
  @media only screen and (min-width:200px) and (max-width:767px){
.global_position_inner:first-child{width:100%;padding:0 15px;}
.global_position_inner:last-child{width:100%;padding:0 15px;}
.global_position { padding-top: 120px; padding-bottom: 40px;}
.global_position_inner_left h3 {font-size: 24px;}
.global_position_inner_left h4 { font-size: 13px;margin: 0 0 15px;}
.global_position_inner_left ul { margin: 20px 0;}
.global_position_inner_left ul li { position: relative; font-size: 14px;argin-bottom: 16px;padding-left: 34px;}
.global_position_inner_left ul li:before { top: 1px;}
.global_position_inner_left h5 { font-size: 13px; line-height: 23px;flex-wrap: wrap;margin: 0 0 20px;}
.global_position_inner_left h5 img { margin: 0 6px; max-width: 85px;}
.global_buttons {flex-wrap: wrap;row-gap: 15px;}
.global_images_inner span {display: block;font-size: 10px;}
.global_buttons_inner .btn {font-size: 12px; min-width: 151px;padding: 14px 10px;}
.global_position_inner_right:before { width: 320px;}
.global_position_upper {row-gap: 20px;}
.global_position_inner_right_box { max-width: 300px} 
.global_position_inner_right h4 { font-size: 16px;margin: 0 0 11px;}
.global_position_inner_right h5 { font-size: 26px;}
.global_position_inner_right input::placeholder , .global_position_inner_right textarea::placeholder{font-size:14px;}
.send_button .btn {font-size: 16px;}
}
@media only screen and (min-width:768px) and (max-width:989px){
.global_position_inner_left h3 {font-size: 24px;}
.global_position_inner_left h4 { font-size: 13px;margin: 0 0 15px;}
.global_position_inner_left ul {margin: 20px 0;}
.global_position_inner_left ul li { position: relative; font-size: 14px;margin-bottom: 16px;padding-left: 34px;}
.global_position_inner_left ul li:before { top: 1px;}
.global_position_inner_left h5 { font-size: 13px; line-height: 23px;flex-wrap: wrap;margin: 0 0 20px;}
.global_position_inner_left h5 img { margin: 0 6px; max-width: 85px;}
.global_buttons {flex-wrap: wrap;row-gap: 15px;}
.global_images_inner span {display: block;font-size: 10px;}
.global_buttons_inner .btn {font-size: 13px;min-width: 185px;padding: 14px 15px;}
.global_position_inner_right:before { width: 270px;}
.global_position_upper {row-gap: 20px;}
.global_position_inner_right_box { max-width: 250px;padding: 25px 20px;} 
.global_position_inner_right h4 { font-size: 16px;margin: 0 0 11px;}
.global_position_inner_right h5 { font-size: 26px;}
.global_position_inner_right input::placeholder , .global_position_inner_right textarea::placeholder{font-size:14px;}
.send_button .btn {font-size: 16px;}
}
@media only screen and (min-width:990px) and (max-width:1199px){
.global_position_inner_left h3 { font-size: 30px;}
.global_position_inner_left h4 {font-size: 14px; margin: 0 0 15px;}
.global_position_inner_left ul { margin: 20px 0;}
.global_position_inner_left ul li { position: relative; font-size: 14px; margin-bottom: 16px; padding-left: 34px;}
.global_position_inner_left ul li:before { top: 1px;}
.global_position_inner_left h5 { font-size: 13px; line-height: 23px;flex-wrap: wrap;margin: 0 0 20px;}
.global_position_inner_left h5 img { margin: 0 6px; max-width: 85px;}
.global_buttons {flex-wrap: wrap;row-gap: 15px;}
.global_images_inner span {display: block;font-size: 10px;}
.global_buttons_inner .btn {font-size: 13px;min-width: 185px;padding: 14px 15px;}
.global_position_inner_right:before { width: 270px;}
.global_position_upper {row-gap: 20px;}
.global_position_inner_right_box { max-width: 250px;padding: 25px 20px;} 
.global_position_inner_right h4 { font-size: 16px;margin: 0 0 11px;}
.global_position_inner_right h5 { font-size: 26px;}
.global_position_inner_right input::placeholder , .global_position_inner_right textarea::placeholder{font-size:14px;}
.send_button .btn {font-size: 16px;}
}
@media only screen and (min-width:1200px) and (max-width:1367px){
.global_position_inner_left h3 { font-size: 40px;}
.global_position_inner_left h4 {font-size: 20px;}
.global_position_inner_left ul li {font-size: 18px;}
.global_position_inner_left h5 { font-size: 18px;}
.global_buttons_inner .btn {font-size: 16px; min-width: 245px;}
.global_position_inner_right_box { max-width: 400px;}
.global_position_inner_right:before { width: 430px;}
.global_position_inner_right h5 { font-size: 35px;}
.global_position_inner_right h4 {font-size: 18px;}
}
@media only screen and (min-width:1368px) and (max-width:1600px){
.global_position_inner_left h3 { font-size: 48px;}
.global_position_inner_left h4 {font-size: 22px;}
.global_position_inner_left h5 {font-size: 20px;}
  
}
/* ----------------------page_global css new-----------------------  */
.global_buttons{
  margin: 25px 0!important;
}
.global_buttons_inner .btn{
  border-radius: 6px!important;
  color: #fff!important;
}
.global_buttons_inner:nth-child(2) .btn{
  border: 1px solid #ffffff;
}
.color-txt{
  color: #d42271;
}
.global_position_inner_right{
  position: unset!important;
}
.global_position_inner_right input, .global_position_inner_right textarea{
     border-radius: unset!important;
  opacity: 0.890;
  }
.global_position_inner_right input::placeholder , .global_position_inner_right textarea::placeholder{
  font-size:13px!important;
}
.form--name, .form--mail{
  width: 45%!important;
    display: inline-block;
}
.form--mail{
  float:right!important;
}
.global_position_inner_right_box{
  border-radius: 5px!important;
    background-color: #221d5a!important;
    border: 1px solid #8f87a5!important;
  max-width: 450px!important;
}
.global_position_inner_right h5{
  color: #fff!important;
    text-transform: capitalize!important;
  font-size: 29px!important;
}
.global_position_inner_right_box .send_button .btn{
  font-size: 18px;
    color: #fff;
    background-color: #b91e6b;
    min-height: 52px;
    border-radius: 5px;
/*   width:45%; */
    max-width: 170px;
    letter-spacing: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
}
.global_images{
  align-items: center;
}
@media only screen and (min-width: 200px) and (max-width: 767px){
  .global_buttons_inner{
    width: 100%!important;
  }
  .global_buttons_inner .btn {
    min-width: 100%!important;
    
  }
  .list--new{
    display: block!important;
  }
  .list--new-item{
    width: 100%!important;
  }
  .global_position_inner_left h5{
    justify-content: center;
  }
}

.inn--link{
  text-decoration:underline;
  color:inherit;
  text-underline-offset:0.2rem
}
.inn--link:hover{
  color:#fff!important
}
#shopify-section-template--20903864336657__c3ea4936-6fe9-450d-9c32-b54c54de5409{
  padding-top:12px!important
}